.body{
    position: relative;
    z-index: 5;
    width:auto;
    height: auto;
    padding-top: 0px;
    margin-top:47px;
}
.NewHeader header{
    width: auto;
    height: auto;
    border-radius: 0 0 20px 0px;
    border-bottom: 2px var(--NewBorder) solid;
    background-color: var(--newHeader);
}
.NewWeb{
    width:auto;
    height:auto;
    min-width:auto;
}
header .Layout{
     width:auto;
     height: auto;
     min-width:auto;
     max-width: 100%;
     margin-left:0px;
     margin-right: auto;
     padding-left:16px;
     padding-right:16px;
     position: relative;
     z-index:1;
}
.NewWeb .NewHeader{
    width:100%;
    min-width:var(--Video_Layout);
    position: fixed;
    z-index: 120;
    overflow: hidden;
}
.Layout .header{
    display: block;
    height: 45px;
    overflow: hidden;
}
nav{
    width:auto;
    height:auto;
    min-width: auto;
    max-width: none;
}
.NewAD{
    margin: 0;
}
.layout{
     position: relative;
     z-index: 2;
     width:auto;
     height:auto;
     min-width:auto;
     max-width:100%;
     margin-left:0px;
     margin-right:0px;
     padding-left:0px;
     padding-right:16px;
}
.IDContent{
    overflow: hidden;
    margin-top: 0px;
    position: relative;
}
.content{
    position: relative;
    width: auto;
    height: auto;
    margin-top:0px;
    margin-bottom:10px;
}
.wrap{
    position: fixed;
    z-index: 6;
    width:250px;
    background: var(--newHeader);
    border-radius: 0 20px 20px 0;
    overflow: hidden;
    height:auto;
    float: left;
    min-height: 100vh;
}
.wrap2{
    position: relative;
    z-index: 7;
    margin-left:250px;
    padding-top: 10px;
    padding-left: 5px;
    width: auto;
    height: auto;
    min-height: 100vh;
}
.Advertisement{
    position: relative;
    width:auto;
    height:auto; 
    border-radius: 10px;
    max-width: 228px;
    max-height: 228px;
    object-fit: cover;
    min-height: auto;
}
.AlbumVideo{
    position: relative;
    width:auto;
    height:auto;
    min-height:auto;
    padding-left: 16px;
    padding-right: 16px;
    overflow: hidden;
}
.wrapAlbum{
    position: relative;
    overflow: hidden;
    width:auto;
    height: auto;
    display:grid;
    grid-template-columns:repeat(4, 1fr);
    gap: 5px;
    zoom: 100%;

}
.idecontener_top {
    overflow: hidden;
    border-top: solid 1px var(--NewBorder);
    border-left: solid 1px var(--NewBorder);
    border-right: solid 1px var(--NewBorder);
    width:auto;
    height:auto;
    padding-top: 16px;
    border-radius: 20px 20px 0 0;
    background-color: var(--NewContener);
}
.idecontener_center{
    border-left: solid 1px var(--NewBorder);
    border-right: solid 1px var(--NewBorder);
    overflow: hidden;
     width:auto;
    height:auto;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px 0px 0px 0;
    background-color: var(--NewContener);

}
.idecontener_bottom {
    width:auto;
    height: auto;
    max-width: none;
    border-bottom: solid 1px var(--NewBorder);
    border-left: solid 1px var(--NewBorder);
    border-right: solid 1px var(--NewBorder); 
    overflow: hidden;
    padding-bottom: 16px;
    border-radius: 0 0 20px 20px;
    background-color: var(--NewContener);
}
.AlbumVideoLink{
    width:auto;
    height: auto;
    min-width: auto;
    min-height:auto;
    border-radius: 20px;
    overflow: hidden;
    border: 3px solid var(--NewBorder);
}
.AlbumVideoLink:hover{
    width:auto;
    height: auto;
    min-width: auto;
    min-height:auto;
    overflow: hidden;
    border-radius: 20px;
    border: 1px solid var(--NewBorder);
   

}
.videoContentA{
    position: relative;
    overflow: hidden;
}
.VideoConten{
    width:auto;
    height:auto;
    max-width: 100%;
    max-height:250px;
    min-height:250px;
    min-width:100%;
    object-fit:cover;
}
.Descriptions{
    position: absolute;
    width: 100%;
    height: auto;
    margin-bottom: -2px;
    border-radius: 20px;
    min-height: 50px;
    background:rgba(63, 63, 63, 0.902);
    bottom: 0px;
}
.h1{
    height: auto;
    background: none;
    text-align:center;
    display: block;
    color:var(--text);
    font-size:16px;
    font-weight: 600;
    margin: 3px;
    line-height: 19px;

}
.p1{
    text-align:center;
    display: block;
    margin:3px;
    line-height: 19px;
   color:var(--text);
   font-size:16px; 
}

.NewVideoplay{
    position:relative;
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width:100%;
    min-width:1080px;
    max-height: 720px;
    min-height: 720px;
}
.controlNew{
    display: block;
    position: relative;
    bottom: 0;
    display: grid;
    overflow: hidden;
    width: 100%;
    height:80px;
    max-width:100%;
    min-width:1080px;
    animation: 4s;
    opacity: 0;
    background:var(--New-ControlVid);
}
.controlNew:hover{
    display: block;
    position: relative;
    bottom: 0;
    display: grid;
    overflow: hidden;
    width: 100%;
    height:80px;
    max-width:100%;
    min-width:1080px;
    animation: 4s controlsNewAnimations;
    opacity: 1;
    background:var(--New-ControlVid);
}
@keyframes controlsNewAnimations {
   from{
     opacity: 0;
   }
   
   to{
     opacity: 1;
   }
}
.play-button_R2{
    position: absolute;
    width:100px;
    transform: translate(-50% , -50%);
    padding: 10px;
    top: 50%;
    left: 50%;
    cursor: pointer;
    overflow: hidden;
    height: 100px;
    background: none;
    border: 0;
    zoom: 2.5;
}
.play-button_R2:hover{
    position: absolute;
    width:100px;
     cursor: pointer;
    transform: translate(-50% , -50%);
    padding: 10px;
    top: 50%;
    left: 50%;
    overflow: hidden;
    height: 100px;
    background: none;
    border: 0;
    zoom: 2.6;
}
.play-button_R2:active{
    position: absolute;
    width:100px;
     cursor: pointer;
    transform: translate(-50% , -50%);
    padding: 5px;
    top: 50%;
    left: 50%;
    overflow: hidden;
    height: 100px;
    background: none;
    border: 0;
    zoom: 2.6;
}
.contenerVideoBtnA{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.controlsupdates{
    width: auto;
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
     padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.trecVideoPlay{
    width: auto;
    height:auto;
    overflow: hidden;
    padding-top: 5px;
    padding-bottom:5px;
    padding-left: 15px;
    padding-right: 15px;
}

.btnFullsren{
    background: none;
    border: 0;
    padding: 0;
}
.btnplay{
    width: auto;
    height:auto;
    background: none;
    border: 0;
    padding: 0; 
}
.srenFulSVG{
    width: 40px;
    height: 40px;
    cursor: pointer;
    zoom: 0.9;
}
.srenFulSVG:hover{
    width: 40px;
    height: 40px;
    cursor: pointer;
    zoom: 1;
}
.srenFulSVG:active{
    width: 40px;
    height: 40px;
    cursor: pointer;
    padding: 5px;
    zoom: 0.9;
}
.borderBtnplay{
    width: 40px;
    height: 40px;
    color: white;
    line-height: 40px;
    border-radius: 40px;
    background: var(--linear-gradient);
    cursor: pointer;
    zoom: 0.9;
}
.borderBtnplay:hover{
    width: 40px;
    height: 40px;
    color: white;
    line-height: 40px;
    border-radius: 40px;
    background: var(--linear-gradient);
    cursor: pointer;
    zoom: 1;
}
.borderBtnplay:active{
    width: 40px;
    height: 40px;
    color: white;
    line-height: 40px;
    padding: -5px;
    border-radius: 40px;
    background: var(--linear-gradient);
    cursor: pointer;
    zoom: 0.9;
}
.contenerCol1{
    display: flex;
    gap: 15px;
}
.timerSpan{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.trecerMargintopB{
      -webkit-appearance: none;
     appearance: none;
  position: relative;
  width:100%;
  height: 5px;
  border-radius: 5px;
  background: var(--trecerMargintopB);
  accent-color: rgb(233, 18, 233);
}
.timer{
    background: none;
    color: black;
}
.main-stop {
    stop-color:#ff75e8;
  }
  .alt-stop {
    stop-color:#75ffed;
  }
  .color_stop{
    stop-color:#ff57b9;
  }
:root{
    --text:#8f8f8f;
    --Video_Layout:1194px;
    --linear-gradient:linear-gradient(90deg,  #FF75E8,#75FFED);
    --trecerMargintopB:linear-gradient(90deg,  #FF75E8,#75FFED);
}